Bug 1734132 - Remove unecessary ''--scenario satellite" from installer commands
Summary: Remove unecessary ''--scenario satellite" from installer commands
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 17:17 UTC by Mike McCune
Modified: 2019-09-26 17:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-28 16:34:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike McCune 2019-07-29 17:17:43 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html-single/administering_red_hat_satellite/index

Section Number and Name: 7.1. Disabling Weak SSL 2.0 and SSL 3.0 Encryption

Describe the issue: No need to specify the scenario when running 'satellite-installer' to apply custom-heira.yaml, best to just leave it off as the scenario is remembered and trains the users not to always feel the need to specify an unnecessary parameter.

Suggestions for improvement: 

change:

# satellite-installer --scenario satellite

and lower down

# satellite-installer --scenario capsule 

to just:

# satellite-installer


Note You need to log in before you can comment on or make changes to this bug.